package org.kne.cloud.network.monitor;

import java.util.function.Consumer;

public interface MonitorData extends Cloneable {
public Consumer<MonitorData> getChangeListener();
public void setChangeListener(Consumer<MonitorData> changeListener);
@Override
public String toString();

public void update();
	public Object clone()  throws CloneNotSupportedException;
	
}
